Questions fréquentes (FAQ)

Poser une question

Pourquoi un projet Unity Pro V3.1 au format .STU ne s'ouvre-t-il pas avec Unity Pro V4.0 ?

Pour qu'un projet enregistré au format .STU dans une version X (V3.1 par exemple ) de Unity Pro puisse être ouvert avec une version supérieure (V4.0 par exemple), il faut obligatoirement que le projet soit généré avant d'être enregistré.
De plus il faut également changer l'extension du fichier .STU en .STA puis ouvrir le fichier .STA avec Unity Pro.

Si le projet n'a pas été généré avant son enregistrement. il est alors impossible d'ouvrir le projet en .STU avec une version différente de celle avec laquelle il a été enregistré.
La solution est alors d'utiliser un PC sur lequel est installée la bonne version de Unity Pro et d'archiver (.STA) ou d'exporter le projet (.XEF).

Cela vous a-t-il aidé ?
Que pouvons-nous faire pour améliorer l'information ?